Subject: Re: [ANSAX-L] Junius 11 notwithstanding . . .
From: [email-masked]
To: [email-masked]
Date: Wed, 18 Mar 2009 15:59:49 +0100

There's this:

http://lexicon.ff.cuni.cz/app/

Best,
Marcin Krygier

On Wednesday, March 18, 2009, 3:56:41 PM, you wrote:

> I want my OE students to have access to the little BosworthToller
> application that works on the Mac OS X and now is an app on the
> iPhone ("Old English Dictionary"). Is there an equivalent PC thingy? Thanks.

> --Pat 

> *********************************************************************
>   Reminder: For assistance write to Bill Schipper ([email-masked])

*********************************************************************
  Reminder: For assistance write to Bill Schipper ([email-masked])